uuid: 7a898ca3-e7d1-4a8f-8492-c1789f286132
langcode: en
status: true
dependencies:
  config:
    - commerce_store.commerce_store_type.online
  module:
    - address
_core:
  default_config_hash: fUxrlZt5z8U8dKAADqGtH0YQWZSVXIkH9Ga5abq8HwU
id: commerce_store.online.default
targetEntityType: commerce_store
bundle: online
mode: default
content:
  address:
    type: address_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
hidden:
  billing_countries: true
  default_currency: true
  is_default: true
  langcode: true
  mail: true
  name: true
  prices_include_tax: true
  search_api_excerpt: true
  synonyms: true
  tax_registrations: true
  timezone: true
  uid: true
